## php-ssh2 0.11.2

=== debian/changelog ===
php-ssh2 (0.11.2-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: fixing php_url_parse fails
    - debian/patches/fix_php_url_fails.patch: this fix is needed after
      php security fix CVE-2016-10397. Fix in ssh2_fopen_wrappers.c.

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 27 Apr 2018 11:40:04 -0300

php-ssh2 (0.11.2-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 02:39:37 +0000

php-ssh2 (0.11.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove extra 'static' keyword (Closes: #569377)

 -- Raphael Geissert <geissert@debian.org>  Wed, 24 Feb 2010 01:48:37 -0600

php-ssh2 (0.11.0-2) unstable; urgency=low

  * Updated rules to change dh_clean -k to dh_prep 
  * Added Version number to GPL file link in copyright
  * Fixed issue with dh_pecl being called against wrong package name
                                                   (Closes: #531011)

 -- Martin Meredith <mez@debian.org>  Sun, 12 Apr 2009 17:36:16 +0100

php-ssh2 (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #511444, #447487)

 -- Martin Meredith <mez@debian.org>  Wed, 14 Jan 2009 13:55:00 +0000
