=== debian/control ===
Source: php-ssh2
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 7), php5-dev, libssh2-1-dev, libtool
Standards-Version: 3.9.1
Homepage: http://pecl.php.net/package/ssh2

Package: libssh2-php
Architecture: any
Depends: ucf, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: PHP Bindings for libssh2
 These bindings provide a method to utilise SSH connections with PHP
