## php-ssh2 0.11.3

=== debian/changelog ===
php-ssh2 (0.11.3-0.1build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:05:02 +0400

php-ssh2 (0.11.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - Has PHP 5.4 support (Closes: #656487)
    - Add a patch to fix reported version from 0.11.3-dev to 0.11.3
  * Fix lintian warning duplicate-changelog-files

 -- Lior Kaplan <kaplan@debian.org>  Sat, 21 Jan 2012 02:45:49 +0200
