=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-ssh2
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Meredith <mez@debian.org>
+Maintainer: Martin Meredith <mez@debian.org>
 Build-Depends: debhelper (>= 7), php5-dev, libssh2-1-dev, libtool
 Standards-Version: 3.9.1
 Homepage: http://pecl.php.net/package/ssh2
