## php-ssh2 0.12

=== debian/changelog ===
php-ssh2 (0.12-3+deb8u1) jessie-security; urgency=high

  * Add patch to fix regression in php_ssh2_fopen_wraper_parse_path caused
    by security update in PHP 5.6.28 (Closes: #848632)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Dec 2016 18:03:23 +0100

php-ssh2 (0.12-3) unstable; urgency=medium

  * Remove excess initialisers (Closes: #750081)
  * php5-ssh2 breaks and replaces previous libssh2-php (Closes: #751737)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:06:51 +0200

php-ssh2 (0.12-2) unstable; urgency=low

  [ David Prévot ]
  * Switch to pkg-php-tools and dh-sequencer
  * Let dpkg handle conffile
  * Change section to php
  * Maintain the package inside the PHP PECL team
  * Bump debhelper compat to 9
  * Convert copyright to format 1.0

  [ Mathieu Parent ]
  * Rename package to php5-ssh2 (Closes: #635296) and provide a transitionnal
    package
  * Add me as uploader
  * Standards-Version: 3.9.5, no change
  * Add gbp.conf to use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Sat, 22 Feb 2014 17:10:38 +0100

php-ssh2 (0.12-1) unstable; urgency=low

  * New upstream release
  * Switch conffile to /etc/php5/mods-available and use php5enmod and 
    php5dismod (Closes: #667782)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 11 Aug 2013 11:52:03 +0200
