=== debian/control ===
Source: php-ssh2
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Martin Meredith <mez@debian.org>, Lior Kaplan <kaplan@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php5,
               libssh2-1-dev,
               libtool,
               php5-dev,
               pkg-php-tools (>= 1.9~)
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/ssh2
Vcs-Git: git://anonscm.debian.org/pkg-php/php-ssh2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-ssh2.git

Package: php5-ssh2
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${phppear:Debian-Depends},
         ${shlibs:Depends}
Recommends: ${misc:Recommends}, ${phppear:Debian-Recommends}
Replaces: libssh2-php (<< 0.12-2)
Breaks: libssh2-php (<< 0.12-2), ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}

Package: libssh2-php
Architecture: all
Depends: ${misc:Depends}, php5-ssh2
Section: oldlibs
Description: transitional dummy package for php5-ssh2
 This is a transitional dummy package. It can safely be removed.
