## php-ssh2 0.12-39-g3dfe336+0.12

=== debian/changelog ===
php-ssh2 (0.12-39-g3dfe336+0.12-1build1) xenial; urgency=medium

  * No-change rebuild to pick up correct php config path

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 02:13:33 +0000

php-ssh2 (0.12-39-g3dfe336+0.12-1) unstable; urgency=medium

  * Imported Upstream version 0.12-39-g3dfe336+0.12
  * Build php-ssh2 version for PHP 5.6 and 7.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jan 2016 09:42:16 +0100

php-ssh2 (0.12-39-g3dfe336-1) unstable; urgency=medium

  * Imported Upstream version 0.12-39-g3dfe336
  * Convert package to PHP 7.0
  * Remove patches already fixed upstream

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2015 11:11:02 +0100
