## php-ssh2 0.12-50-gaa1739a+0.12+

=== debian/changelog ===
php-ssh2 (0.12-50-gaa1739a+0.12+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:20:29 +0200

php-ssh2 (0.12-50-gaa1739a+0.12+-1) unstable; urgency=medium

  * Imported Upstream version 0.12-50-gaa1739a+0.12+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Change upstream release version to 0.12-50-gaa1739a for PHP 7.0 git
    branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:38:28 +0200

php-ssh2 (0.12-50-gaa1739a+0.12-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Imported Upstream version 0.12-50-gaa1739a+0.12

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 15:21:50 +0200

php-ssh2 (0.12-42-g50d97a5+0.12-1) unstable; urgency=medium

  * Imported Upstream version 0.12-42-g50d97a5+0.12
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Mar 2016 00:13:23 +0100
