## php-ssh2 1.0

=== debian/changelog ===
php-ssh2 (1.0-1~dotdeb+8.4) stable; urgency=medium

  * Rollback to a lighter but safer fix

 -- Guillaume Plessis <gui@dotdeb.org>  Sun,  4 Dec 2016 03:11:42 +0000

php-ssh2 (1.0-1~dotdeb+8.3) stable; urgency=medium

  * patches upstream to 756e2f1

 -- Guillaume Plessis <gui@dotdeb.org>  Thu,  1 Dec 2016 19:22:42 +0000

php-ssh2 (1.0-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000

php-ssh2 (1.0-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.0

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 19 Jun 2016 18:57:42 +0000
