## php-ssh2 1.0+0.13

=== debian/changelog ===
php-ssh2 (1.0+0.13-2) unstable; urgency=medium

  * Apply patches to fix ssh2 to work again with 5.6.28 and 7.0.13
    (Courtesy of Remi Collet) (Closes: #849946)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Nov 2016 21:22:53 +0100

php-ssh2 (1.0+0.13-1) unstable; urgency=medium

  * Imported Upstream version 1.0+0.13
  * Remove version patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Jul 2016 13:27:39 +0200
