## php-ssh2 1.1.2+0.13

=== debian/changelog ===
php-ssh2 (1.1.2+0.13-4build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Wed, 07 Aug 2019 23:37:30 +0000

php-ssh2 (1.1.2+0.13-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:10:29 +0000

php-ssh2 (1.1.2+0.13-3) unstable; urgency=medium

  * Add patches for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:27:58 +0000

php-ssh2 (1.1.2+0.13-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899650)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:29:51 +0000

php-ssh2 (1.1.2+0.13-1) unstable; urgency=medium

  * New upstream version 1.1.2+0.13
  * Update debian/patches for 1.1.2 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:19:14 +0200
