## php-ssh2 1.2+0.13

=== debian/changelog ===
php-ssh2 (1.2+0.13-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:19 +0100

php-ssh2 (1.2+0.13-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:16:17 +0200

php-ssh2 (1.2+0.13-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Add upstream patches to fix PHP 7.4 and PHP 8.0 builds
    (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:14:32 +0200

php-ssh2 (1.2+0.13-1) unstable; urgency=medium

  * New upstream version 1.2+0.13
  * Remove all patches merged in upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:10:29 +0100

php-ssh2 (1.1.2+0.13-5) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@sury.org>  Tue, 27 Aug 2019 12:05:21 +0200
