## php-ssh2 1.3.1+0.13

=== debian/changelog ===
php-ssh2 (1.3.1+0.13-7~exp3) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 17:29:10 +0100

php-ssh2 (1.3.1+0.13-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:08:37 +0100

php-ssh2 (1.3.1+0.13-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:34 +0100

php-ssh2 (1.3.1+0.13-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:59 +0100

php-ssh2 (1.3.1+0.13-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:05 +0100

php-ssh2 (1.3.1+0.13-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:07 +0100

php-ssh2 (1.3.1+0.13-1) unstable; urgency=medium

  * New upstream version 1.3.1+0.13

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:52:08 +0100

php-ssh2 (1.3+0.13-2) unstable; urgency=medium

  * Remove the maximum PHP version from package.xml to re-enable PHP 8.0
    build

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 11:57:32 +0100

php-ssh2 (1.3+0.13-1) unstable; urgency=medium

  * New upstream version 1.3+0.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 11:35:27 +0100

php-ssh2 (1.2+0.13-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:07 +0100

php-ssh2 (1.2+0.13-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:49 +0100

php-ssh2 (1.2+0.13-7) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:27 +0100

php-ssh2 (1.2+0.13-6) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:07 +0100

php-ssh2 (1.2+0.13-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Enable building with PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Feb 2021 10:40:31 +0100
