=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Lior Kaplan <kaplan@debian.org>,
            Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                libssh2-1-dev,
                libtool,
-               php-all-dev
-Standards-Version: 3.9.8
+               php-all-dev (>= 2:93~)
+Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/ssh2
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ssh2.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ssh2
@@ -39,3 +39,54 @@
  .
  WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
  that implements support for PHP 7.0. USE WITH CAUTION!
+
+Package: php-ssh2-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends},
+            ${phppear:Debian-Recommends}
+Replaces: libssh2-php (<< 0.12-2),
+          ${pecl:Replaces}
+Breaks: libssh2-php (<< 0.12-2),
+        ${pecl:Breaks}
+        ${phppear:Debian-Breaks}
+Suggests: ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: Bindings for the libssh2 library
+ Provides PHP bindings to the functions of libssh2 which implements
+ the SSH2 protocol.
+ .
+ WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
+ that implements support for PHP 7.0. USE WITH CAUTION!
+
+Package: php8.2-ssh2
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Recommends: ${misc:Recommends},
+            ${pecl:Recommends},
+            ${phppear:Debian-Recommends}
+Replaces: libssh2-php (<< 0.12-2),
+          ${pecl:Replaces}
+Breaks: libssh2-php (<< 0.12-2),
+        ${pecl:Breaks}
+        ${phppear:Debian-Breaks}
+Suggests: ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: Bindings for the libssh2 library
+ Provides PHP bindings to the functions of libssh2 which implements
+ the SSH2 protocol.
+ .
+ WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
+ that implements support for PHP 7.0. USE WITH CAUTION!
+
