## php-ssh2 1.4.1

=== debian/changelog ===
php-ssh2 (1.4.1-5+0~20251203.37+debian13~1.gbp3ed928) unstable; urgency=medium

  ** SNAPSHOT build @3ed928574fef91fd6c6585649a46b7058304bae9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Wed, 03 Dec 2025 16:28:22 +0100

php-ssh2 (1.4.1-5) unstable; urgency=medium

  * Update Build-Depends to dh-php >= 5.15 to enable -fpermissive only
    with gcc >= 14

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Dec 2025 16:27:54 +0100

php-ssh2 (1.4.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-ssh2 (1.4.1-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:19:07 +0200

php-ssh2 (1.4.1-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:44 +0200

php-ssh2 (1.4.1-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:40 +0200

php-ssh2 (1.4.1-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-ssh2 (1.4.1-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:48 +0200

php-ssh2 (1.4.1-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:32 +0200

php-ssh2 (1.4.1-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 11:01:41 +0200

php-ssh2 (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:42:47 +0100

php-ssh2 (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Finish splitting the source package for PHP 7.0 - PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 10:22:04 +0200
