=== debian/control ===
Source: php-ssh2
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders:
 Martin Meredith <mez@debian.org>,
 Lior Kaplan <kaplan@debian.org>,
 Mathieu Parent <sathieu@debian.org>
Build-Depends:
 debhelper (>= 10~),
 dh-php (>= 5.15~),
 libssh2-1-dev,
 libtool,
 php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/ssh2
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-ssh2.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-ssh2

Package: php-ssh2
Architecture: all
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!
 .
 This is empty package that depends on default PHP version.

Package: php-ssh2-all-dev
Architecture: all
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php8.4-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php8.3-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php8.2-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php8.1-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php8.0-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php7.4-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php7.3-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php7.2-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php7.1-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!

Package: php7.0-ssh2
Architecture: any
Pre-Depends:
 php-common (>= 2:69~)
Depends:
 ${misc:Depends},
 ${pecl:Depends},
 ${php:Depends},
 ${shlibs:Depends}
Recommends:
 ${misc:Recommends},
 ${pecl:Recommends},
 ${phppear:Debian-Recommends}
Replaces:
 libssh2-php (<< 0.12-2),
 ${pecl:Replaces}
Breaks:
 libssh2-php (<< 0.12-2),
 ${pecl:Breaks}
        ${phppear:Debian-Breaks}
Suggests:
 ${pecl:Suggests}
Provides:
 ${pecl:Provides},
 ${php:Provides}
Description: Bindings for the libssh2 library
 Provides PHP bindings to the functions of libssh2 which implements
 the SSH2 protocol.
 .
 WARNING: The PHP 7.0 is an unreleased git snapshot of current ssh2
 that implements support for PHP 7.0. USE WITH CAUTION!
